sonar.projectKey=emaui
sonar.projectName=EMA UI

sonar.sources=apps,libs
sonar.exclusions=**/node_modules/**,**/dist/**,**/build/**,**/*.spec.ts,**/*.spec.tsx,**/*.test.ts,**/*.test.tsx,**/coverage/**,**/.nx/**,apps/e2e/**,local-packages/**

sonar.tests=apps,libs
sonar.test.inclusions=**/*.spec.ts,**/*.spec.tsx,**/*.test.ts,**/*.test.tsx

sonar.javascript.lcov.reportPaths=apps/*/coverage/lcov.info,libs/*/coverage/lcov.info
sonar.typescript.lcov.reportPaths=apps/*/coverage/lcov.info,libs/*/coverage/lcov.info

sonar.sourceEncoding=UTF-8
